<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Downtown - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
    
    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Grand+Hotel' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700'  rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">

    <script src="js/modernizr.js"></script>
</head>
<body>
    <div class="page-content show-content">
        <div class="section section-nav">
            <div class="container">
                <div class="row relative">
                    <div class="col-md-5 nav-wrap">
                        <nav class="main-nav to-left responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
                            <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                <li class="">
                                    <a href="index.html">Home</a>
                                </li>
                                <li class="menu-item-has-children">
                                    <a href="#">Pages</a>
                                    <ul>
                                        <li>
                                            <a href="chiefs.html">Our Chiefs</a>
                                        </li>
                                        <li>
                                            <a href="error.html">Error 404</a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="menu-item-has-children current-menu-item">
                                    <a href="menu.html">Menu</a>
                                    <ul>
                                        <li>
                                            <a href="recipe.html">Recipe</a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </nav><!-- /.main-nav -->
                    </div>

                    <div class="col-md-2 ">
                        <div class="logo aligncenter">
                            <div class="identity">
                                <a href="index.html" title="home" rel="home">
                                    <img src="images/downtown-logo.png" alt="Downtown theme logo">
                                </a>
                            </div>
                        </div>
                        <div class="menu-button alignleft"></div>
                    </div>

                    <div class="col-md-5 nav-wrap">
                        <nav class="main-nav to-right responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
                            <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                <li>
                                    <a href="booking.html">Reservation</a>
                                </li>
                                <li>
                                    <a href="blog.html">Blog</a>
                                </li>
                                <li>
                                    <a href="contact.html">Contact Us</a>
                                </li>
                            </ul>
                        </nav><!-- /.main-nav -->
                    </div>
                </div>
            </div>
        </div>

        <div class="dishes-filters wood-background">
            <div class="container">
            
                <div class="padding-10 margin-top">
                    <div class="background-white ovh filter-cats-wrap">
                        <ul class="clean-list inline-list filter-cats center-me ">
                            <li><a href="#">All</a></li>
                            <li><a href="#">Appetizers</a></li>
                            <li><a href="#">Salads</a></li>
                            <li><a href="#">Meat</a></li>
                            <li><a href="#">Seafood</a></li>
                            <li><a href="#">Desserts</a></li>
                        </ul> <!-- /.filter cats -->
                    </div>
                </div>

                <div class="background-white padding margin-top dishes-block">
                    <ul class="clean-list filter-items menu-items row">
                        <li class="col-md-3 col-sm-6 col-xs-6 appetizers meat">
                            <div>
                                <div>
                                    <figure>
                                        <a href="images/dishes/donut-with-scrambled-eggs.jpg" class="zoom-image"><img src="images/dishes/donut-with-scrambled-eggs.jpg" alt="menu item"></a>
                                        <figcaption class="aligncenter">
                                            <a href="#" title="Donut with scrambled eggs and bacon">Donut with scrambled eggs and bacon</a>
                                        </figcaption>
                                    </figure>
                                </div><hr />
                                <div class="filters-meta">
                                    <div class="tags-list aligncenter">(
                                        <a rel="tag" href="#">beef</a>, 
                                        <a rel="tag" href="#">noodles</a>, 
                                        <a rel="tag" href="#">carrots</a>, 
                                        <a rel="tag" href="#">onions</a>, 
                                        <a rel="tag" href="#">celery</a>, 
                                        <a rel="tag" href="#">tomatoes</a>, 
                                        <a rel="tag" href="#">salt</a>, 
                                        <a rel="tag" href="#">pepper</a>, 
                                        <a rel="tag" href="#">basil</a>
                                        )
                                    </div><hr /><hr />
                                    <div class="price aligncenter padding-half-top">
                                        <span>$15.00</span>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="col-md-3 col-sm-6 col-xs-6 desserts">
                            <div>
                                <div>
                                    <figure>
                                        <a href="images/dishes/cookies-with-honey-cream.jpg" class="zoom-image"><img src="images/dishes/cookies-with-honey-cream.jpg" alt="menu item"></a>
                                        <figcaption class="aligncenter">
                                            <a href="#" title="Cookies with honey cream and bananas">Cookies with honey cream and bananas</a>
                                        </figcaption>
                                    </figure>
                                </div><hr />
                                <div class="filters-meta">
                                    <div class="tags-list aligncenter">(
                                        <a rel="tag" href="#">beef</a>, 
                                        <a rel="tag" href="#">noodles</a>, 
                                        <a rel="tag" href="#">carrots</a>, 
                                        <a rel="tag" href="#">onions</a>, 
                                        <a rel="tag" href="#">celery</a>, 
                                        <a rel="tag" href="#">tomatoes</a>, 
                                        <a rel="tag" href="#">salt</a>, 
                                        <a rel="tag" href="#">pepper</a>, 
                                        <a rel="tag" href="#">basil</a>
                                        )
                                    </div><hr /><hr />
                                    <div class="price aligncenter padding-half-top">
                                        <span>$1.70</span>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="col-md-3 col-sm-6 col-xs-6 meat">
                            <div>
                                <div>
                                    <figure>
                                        <a href="images/dishes/pizza-with-mozzarella.jpg" class="zoom-image"><img src="images/dishes/pizza-with-mozzarella.jpg" alt="menu item"></a>
                                        <figcaption class="aligncenter">
                                            <a href="#" title="Pizza with mozzarella &amp; salami">Pizza with mozzarella 
                                            &amp; salami</a>
                                        </figcaption>
                                    </figure>
                                </div><hr />
                                <div class="filters-meta">
                                    <div class="tags-list aligncenter">(
                                        <a rel="tag" href="#">beef</a>, 
                                        <a rel="tag" href="#">noodles</a>, 
                                        <a rel="tag" href="#">carrots</a>, 
                                        <a rel="tag" href="#">onions</a>, 
                                        <a rel="tag" href="#">celery</a>, 
                                        <a rel="tag" href="#">tomatoes</a>, 
                                        <a rel="tag" href="#">salt</a>, 
                                        <a rel="tag" href="#">pepper</a>, 
                                        <a rel="tag" href="#">basil</a>
                                        )
                                    </div><hr /><hr />
                                    <div class="price aligncenter padding-half-top">
                                        <span>$15.00</span>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="col-md-3 col-sm-6 col-xs-6 appetizers meat">
                            <div>
                                <div>
                                    <figure>
                                        <a href="images/dishes/sandwiches-with-fried-bacon.jpg" class="zoom-image"><img src="images/dishes/sandwiches-with-fried-bacon.jpg" alt="menu item"></a>
                                        <figcaption class="aligncenter">
                                            <a href="#" title="Sandwiches with fried bacon &amp; sauce">Sandwiches with fried bacon &amp; sauce</a>
                                        </figcaption>
                                    </figure>
                                </div><hr />
                                <div class="filters-meta">
                                    <div class="tags-list aligncenter">(
                                        <a rel="tag" href="#">beef</a>, 
                                        <a rel="tag" href="#">noodles</a>, 
                                        <a rel="tag" href="#">carrots</a>, 
                                        <a rel="tag" href="#">onions</a>, 
                                        <a rel="tag" href="#">celery</a>, 
                                        <a rel="tag" href="#">tomatoes</a>, 
                                        <a rel="tag" href="#">salt</a>, 
                                        <a rel="tag" href="#">pepper</a>, 
                                        <a rel="tag" href="#">basil</a>
                                        )
                                    </div><hr /><hr />
                                    <div class="price aligncenter padding-half-top">
                                        <span>$7.50</span>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="col-md-3 col-sm-6 col-xs-6 desserts">
                            <div>
                                <div>
                                    <figure>
                                        <a href="images/dishes/mascarpone-mousse.jpg" class="zoom-image"><img src="images/dishes/mascarpone-mousse.jpg" alt="menu item"></a>
                                        <figcaption class="aligncenter">
                                            <a href="#" title="Mascarpone mousse with nuts &amp; basil">Mascarpone mousse with nuts &amp; basil</a>
                                        </figcaption>
                                    </figure>
                                </div><hr />
                                <div class="filters-meta">
                                    <div class="tags-list aligncenter">(
                                        <a rel="tag" href="#">beef</a>, 
                                        <a rel="tag" href="#">noodles</a>, 
                                        <a rel="tag" href="#">carrots</a>, 
                                        <a rel="tag" href="#">onions</a>, 
                                        <a rel="tag" href="#">celery</a>, 
                                        <a rel="tag" href="#">tomatoes</a>, 
                                        <a rel="tag" href="#">salt</a>, 
                                        <a rel="tag" href="#">pepper</a>, 
                                        <a rel="tag" href="#">basil</a>
                                        )
                                    </div><hr /><hr />
                                    <div class="price aligncenter padding-half-top">
                                        <span>$14.00</span>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="col-md-3 col-sm-6 col-xs-6 seafood">
                            <div>
                                <div>
                                    <figure>
                                        <a href="images/dishes/sauce-seafood.jpg" class="zoom-image"><img src="images/dishes/sauce-seafood.jpg" alt="menu item"></a>
                                        <figcaption class="aligncenter">
                                            <a href="#" title="Sauce with seafood">Sauce with 
                                            seafood</a>
                                        </figcaption>
                                    </figure>
                                </div><hr />
                                <div class="filters-meta">
                                    <div class="tags-list aligncenter">(
                                        <a rel="tag" href="#">beef</a>, 
                                        <a rel="tag" href="#">noodles</a>, 
                                        <a rel="tag" href="#">carrots</a>, 
                                        <a rel="tag" href="#">onions</a>, 
                                        <a rel="tag" href="#">celery</a>, 
                                        <a rel="tag" href="#">tomatoes</a>, 
                                        <a rel="tag" href="#">salt</a>, 
                                        <a rel="tag" href="#">pepper</a>, 
                                        <a rel="tag" href="#">basil</a>
                                        )
                                    </div><hr /><hr />
                                    <div class="price aligncenter padding-half-top">
                                        <span>$12.50</span>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="col-md-3 col-sm-6 col-xs-6 appetizers meat">
                            <div>
                                <div>
                                    <figure>
                                        <a href="images/dishes/crispy-bacon-sandwich.jpg" class="zoom-image"><img src="images/dishes/crispy-bacon-sandwich.jpg" alt="menu item"></a>
                                        <figcaption class="aligncenter">
                                            <a href="#" title="Crispy bacon sandwich with mascarpone">Crispy bacon sandwich with mascarpone</a>
                                        </figcaption>
                                    </figure>
                                </div><hr />
                                <div class="filters-meta">
                                    <div class="tags-list aligncenter">(
                                        <a rel="tag" href="#">beef</a>, 
                                        <a rel="tag" href="#">noodles</a>, 
                                        <a rel="tag" href="#">carrots</a>, 
                                        <a rel="tag" href="#">onions</a>, 
                                        <a rel="tag" href="#">celery</a>, 
                                        <a rel="tag" href="#">tomatoes</a>, 
                                        <a rel="tag" href="#">salt</a>, 
                                        <a rel="tag" href="#">pepper</a>, 
                                        <a rel="tag" href="#">basil</a>
                                        )
                                    </div><hr /><hr />
                                    <div class="price aligncenter padding-half-top">
                                        <span>$14.00</span>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="col-md-3 col-sm-6 col-xs-6 appetizers meat">
                            <div>
                                <div>
                                    <figure>
                                        <a href="images/dishes/sandwiches-fried-bacon.jpg" class="zoom-image"><img src="images/dishes/sandwiches-fried-bacon.jpg" alt="menu item"></a>
                                        <figcaption class="aligncenter">
                                            <a href="#" title="Sandwiches with fried bacon">Sandwiches with 
                                            fried bacon</a>
                                        </figcaption>
                                    </figure>
                                </div><hr />
                                <div class="filters-meta">
                                    <div class="tags-list aligncenter">(
                                        <a rel="tag" href="#">beef</a>, 
                                        <a rel="tag" href="#">noodles</a>, 
                                        <a rel="tag" href="#">carrots</a>, 
                                        <a rel="tag" href="#">onions</a>, 
                                        <a rel="tag" href="#">celery</a>, 
                                        <a rel="tag" href="#">tomatoes</a>, 
                                        <a rel="tag" href="#">salt</a>, 
                                        <a rel="tag" href="#">pepper</a>, 
                                        <a rel="tag" href="#">basil</a>
                                        )
                                    </div><hr /><hr />
                                    <div class="price aligncenter padding-half-top">
                                        <span>$11.20</span>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="col-md-3 col-sm-6 col-xs-6 seafood">
                            <div>
                                <div>
                                    <figure>
                                        <a href="images/dishes/barbecue-salmon.jpg" class="zoom-image"><img src="images/dishes/barbecue-salmon.jpg" alt="menu item"></a>
                                        <figcaption class="aligncenter">
                                            <a href="#" title="Barbecue from salmon with vegetables">Barbecue from salmon 
                                            with vegetables</a>
                                        </figcaption>
                                    </figure>
                                </div><hr />
                                <div class="filters-meta">
                                    <div class="tags-list aligncenter">(
                                        <a rel="tag" href="#">beef</a>, 
                                        <a rel="tag" href="#">noodles</a>, 
                                        <a rel="tag" href="#">carrots</a>, 
                                        <a rel="tag" href="#">onions</a>, 
                                        <a rel="tag" href="#">celery</a>, 
                                        <a rel="tag" href="#">tomatoes</a>, 
                                        <a rel="tag" href="#">salt</a>, 
                                        <a rel="tag" href="#">pepper</a>, 
                                        <a rel="tag" href="#">basil</a>
                                        )
                                    </div><hr /><hr />
                                    <div class="price aligncenter padding-half-top">
                                        <span>$11.20</span>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="col-md-3 col-sm-6 col-xs-6 meat">
                            <div>
                                <div>
                                    <figure>
                                        <a href="images/dishes/barbecue-cassoulet.jpg" class="zoom-image"><img src="images/dishes/barbecue-cassoulet.jpg" alt="menu item"></a>
                                        <figcaption class="aligncenter">
                                            <a href="#" title="Barbecue cassoulet">Barbecue 
                                            cassoulet</a>
                                        </figcaption>
                                    </figure>
                                </div><hr />
                                <div class="filters-meta">
                                    <div class="tags-list aligncenter">(
                                        <a rel="tag" href="#">beef</a>, 
                                        <a rel="tag" href="#">noodles</a>, 
                                        <a rel="tag" href="#">carrots</a>, 
                                        <a rel="tag" href="#">onions</a>, 
                                        <a rel="tag" href="#">celery</a>, 
                                        <a rel="tag" href="#">tomatoes</a>, 
                                        <a rel="tag" href="#">salt</a>, 
                                        <a rel="tag" href="#">pepper</a>, 
                                        <a rel="tag" href="#">basil</a>
                                        )
                                    </div><hr /><hr />
                                    <div class="price aligncenter padding-half-top">
                                        <span>$18.20</span>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="col-md-3 col-sm-6 col-xs-6 desserts">
                            <div>
                                <div>
                                    <figure>
                                        <a href="images/dishes/icecream.jpg" class="zoom-image"><img src="images/dishes/icecream.jpg" alt="menu item"></a>
                                        <figcaption class="aligncenter">
                                            <a href="#" title="icecream">Mint 
                                            Icecream</a>
                                        </figcaption>
                                    </figure>
                                </div><hr />
                                <div class="filters-meta">
                                    <div class="tags-list aligncenter">(
                                        <a rel="tag" href="#">beef</a>, 
                                        <a rel="tag" href="#">noodles</a>, 
                                        <a rel="tag" href="#">carrots</a>, 
                                        <a rel="tag" href="#">onions</a>, 
                                        <a rel="tag" href="#">celery</a>, 
                                        <a rel="tag" href="#">tomatoes</a>, 
                                        <a rel="tag" href="#">salt</a>, 
                                        <a rel="tag" href="#">pepper</a>, 
                                        <a rel="tag" href="#">basil</a>
                                        )
                                    </div><hr /><hr />
                                    <div class="price aligncenter padding-half-top">
                                        <span>$05.00</span>
                                    </div>
                                </div>
                            </div>
                        </li>

                        <li class="col-md-3 col-sm-6 col-xs-6 salads">
                            <div>
                                <div>
                                    <figure>
                                        <a href="images/dishes/vegetables.jpg" class="zoom-image"><img src="images/dishes/vegetables.jpg" alt="menu item"></a>
                                        <figcaption class="aligncenter">
                                            <a href="#" title="vegetables">Vegetables
                                            Mix</a>
                                        </figcaption>
                                    </figure>
                                </div><hr />
                                <div class="filters-meta">
                                    <div class="tags-list aligncenter">(
                                        <a rel="tag" href="#">beef</a>, 
                                        <a rel="tag" href="#">noodles</a>, 
                                        <a rel="tag" href="#">carrots</a>, 
                                        <a rel="tag" href="#">onions</a>, 
                                        <a rel="tag" href="#">celery</a>, 
                                        <a rel="tag" href="#">tomatoes</a>, 
                                        <a rel="tag" href="#">salt</a>, 
                                        <a rel="tag" href="#">pepper</a>, 
                                        <a rel="tag" href="#">basil</a>
                                        )
                                    </div><hr /><hr />
                                    <div class="price aligncenter padding-half-top">
                                        <span>$05.00</span>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <footer class="main-footer">
            <!-- Footer widgets -->
            <div class="big-footer">
                <div class="paralax paralax-content paralax-background" data-stellar-background-ratio="0.1">
                    <div class="container">

                        <div class="logo aligncenter margin-top-80">
                            <div class="identity relative">
                                <a rel="home" title="home" href="index.html">
                                    <img alt="Downtown theme logo" src="images/downtown-white-logo.png" />
                                </a>
                            </div>
                        </div>
                        <div class="socials center-me margin-top-60">
                            <ul class="clean-list social-links clearfix">
                                <li class="i-facebook"><a title="facebook" target="_blank" href="https://www.facebook.com/TeslaThemes"><i class="facebook"></i></a></li>
                                <li class="i-twitter"><a title="twitter" target="_blank" href="https://twitter.com/teslathemes"><i class="twitter"></i></a></li>
                                <li class="i-pinterest"><a title="pinterest" target="_blank" href="http://www.pinterest.com/teslathemes/"><i class="pinterest"></i></a></li>
                                <li class="i-gplus"><a title="gplus" target="_blank" href="https://plus.google.com/u/0/103868954833393210572/"><i class="gplus"></i></a></li>
                                <li class="i-instagram"><a title="instagram" target="_blank" href="#"><i class="instagram"></i></a></li>
                                <li class="i-dribbble"><a title="dribbble" target="_blank" href="http://dribbble.com/TeslaThemes"><i class="dribbble"></i></a></li>
                                <li class="i-vimeo"><a title="vimeo" href="#" target="_blank"><i class="vimeo"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div> <!-- /.container -->
            </div><!-- /.big-footer -->
            <!-- Copyright section -->
            <div class="small-footer">
               <div class="copyright background-green">
                    <p class="aligncenter no-margin">Copyright &copy; 2014 downtown.  <a href="http://teslathemes.com/" target="_blank">Designed by TeslaThemes</a></p>
                </div>
            </div><!-- / small footer -->
        </footer><!-- /.main-footer -->
    </div>
    
    <!-- Scripts -->
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/options.js"></script>
</body>
</html>
